:root {
    --white: #fff;
    --offwhite: #94A3B8;
    --primary: #0F172A;
    --text: #64748B;
    --second: #003380;
    --fontHeading: "Montserrat", sans-serif;
    --font14: 14px;
    --font16: 16px;
    --font18: 18px;
    --font20: 20px;
    --font24: 24px;
    --font32: 32px;
    --font36: 36px;
    --font48: 48px;
    --section-spacing: 4rem 0;
    --border-radius: 15px;
    --backgroundGradientOne: linear-gradient(135deg, #003380 0%, #1E3A8A 100%);
    --backgroundGradientHero: linear-gradient(90deg, #0F172ACC 0%, #0F172A33 100%);
    ;
    --bg-one: #F8FAFC;
}

ul,
li,
body,
div,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
a {
    line-height: 1.6;
    font-family: var(--fontHeading);
}

p {
    margin: 0;

}

a {
    text-decoration: none;
}

.bg-one {
    background-color: var(--bg-one);
}

.aspect-1 {
    aspect-ratio: 1/1;
}

.image-cover {
    object-fit: cover;
}

.section {
    overflow: hidden;
}

.section-spacing {
    padding: var(--section-spacing);
}

img:not(.no-border-radius) {
    border-radius: var(--border-radius);
}

.section-heading {
    font-size: var(--font36);
    color: var(--primary);
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

.intro-para {
    width: 70%;
    margin: auto;
}

.cta-heading {
    font-size: var(--font48);
    font-weight: 700;
    color: var(--white);
}

.cta-btn-secondary {
    font-size: var(--font18);
    font-weight: 600;
    color: var(--white);
    border: 1px solid var(--white);
    padding: 1.25rem 3rem;
    border-radius: 50px;
    transition: all 0.3s ease;
    position: relative;
    z-index: 99;
    overflow: hidden;
}

.cta-btn-secondary.primary {
    border: 1px solid var(--second);
    background-color: var(--second);
}

.cta-btn-secondary.secondary {
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}

.cta-btn-secondary::after {
    content: '';
    position: absolute;
    inset: 0;
    background: var(--white);
    border-radius: 50px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
    z-index: -1;
}

.cta-btn-secondary.hover-dark::after {
    background: var(--primary);

}

.cta-btn-secondary:hover {
    color: var(--primary);
    border: 1px solid var(--white);
}

.cta-btn-secondary.hover-dark:hover {
    color: var(--white);
    border: 1px solid var(--second);

}

.cta-btn-secondary:hover::after {
    transform: scaleX(1);
}



/* footer */

footer :where(.widget-area, .widget-copyright) ul,
.top-bar ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer :where(.widget-copyright) ul {
    display: flex;
    column-gap: 10px;
    justify-content: end;
}

footer :where(.aw_footer_title) {
    color: var(--white);
    font-size: var(--font18);
    margin-bottom: 20px;
}

footer :where(p, ul, li, a) {
    color: var(--offwhite);
    font-size: 16px;
    font-family: var(--fontHeading);
    font-weight: 400;
    transition: all 0.3s ease;
}

footer :where(.widget-area) ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

footer :where(a:hover) {
    color: var(--white);
}

footer .footer-main {
    border-bottom: 1px solid var(--offwhite);
}

footer .top-bar-icon img {
    max-width: 20px;
}

footer .top-bar-item {
    display: flex;
}

footer .top-bar-icon {
    flex: 0 0 10%;
    display: inline;
    margin-bottom: 10px;
}

footer .top-bar-list {
    display: block;
}

/* footer */


/* faq */

.accordion {
    margin: 0 auto 3rem auto;
    max-width: 90%;
}

.accordion-item {
    margin-bottom: 1rem;
}

.accordion-item:not(:last-child) {
    margin-bottom: 2.5rem;
}

.accordion-button.collapsed,
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {

    border-radius: var(--border-radius);
}

.accordion-button {
    /* box-shadow: 1px 2px 9px 2px #ccc; */
    padding: 1.5rem 2rem;
    border-radius: var(--border-radius) !important;
}

.accordion-button>* {
    font-size: var(--font18);
    font-weight: 700;
    color: var(--primary);
}

.accordion-item {
    line-height: 1.8;
    border-radius: var(--border-radius) !important;

    box-shadow: 1px 2px 9px 2px #ccc;
}

.accordion-collapse.collapse>.accordion-body {
    border-top: 1px solid #e4e4e4;
}

.accordion-body {
    padding: 1rem 2rem;
}

.accordion-body>* {
    font-size: var(--font16);
    color: var(--text);

}

/* faq */

/* cta */

.cta-wrapper {

    background: var(--backgroundGradientOne);
    padding: 4rem 2rem;
    text-align: center;
    border-radius: var(--border-radius);
    /* margin: 2rem 0; */
    box-shadow: 1px 2px 9px 2px #ccc;
}

.cta-description {
    margin-bottom: 2rem;
}

.cta-description>* {
    font-size: var(--font20);
    color: var(--offwhite);

}

/* cta */

/* testimonial */
.testimonial-rating {
    display: flex;
}

.testimonial-rating>* {
    flex: 0 0 5%;
}

.testimonial-card {
    box-shadow: 1px 2px 9px 2px #ccc;
    background-color: var(--white);
    padding: 2rem;
    border-radius: var(--border-radius);
}

.testimonialSwiper .swiper-wrapper {
    padding: 1rem 0 5rem 0;
}

.testimonial-name>* {
    font-size: var(--font16);
    font-weight: 700;
    color: var(--primary);
}

.testimonial-designation>* {
    font-size: var(--font14);
    font-weight: 300;

}

.testimonial-content {
    margin-bottom: 2rem;
}

.testimonial-content>* {
    font-size: var(--font18);
    font-style: italic;
}

.testimonialSwiper .swiper-wrapper,
.ticker-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.ticker-swiper .swiper-slide {
    width: auto;
}

.ticker-text {
    color: var(--white);
    font-weight: 500;
    font-size: var(--font20);
    padding: 0 1rem;
}

.section-ticker {
    background: var(--primary);
    padding: 1rem 0;
    pointer-events: none;
}

/* testimonial */


/* usp */
.usp-heading {
    font-size: var(--font18);
    font-weight: 600;
    margin: 0;
}

.usp-content>* {
    color: var(--text);
    font-size: var(--font16);
}

.usp-block {
    display: flex;
    gap: 1rem;
}

.usp-block .icon {
    flex: 0 0 8%;

}

.usp-block .icon img {
    padding: 13px;
    background-color: var(--bg-one);
    border-radius: 50px;
    aspect-ratio: 1/1;
}

/* usp */


/* choose  */

.choose-col {
    background: var(--white);
    aspect-ratio: 1 / 1;
    max-width: 100px;
    margin: auto auto 1.5rem auto;
    border-radius: var(--border-radius);
    box-shadow: 1px 2px 9px 2px #ccc;
}

.choose-col img {
    padding: 1.75rem;
}

.choose-heading {
    font-size: var(--font32);
}

.taxonomy-class .choose-heading {
    font-size: var(--font24);
}

.features-class .choose-heading {
    font-size: var(--font20);
    word-break: break-word;
}

.choose-content {
    color: var(--text);
    font-size: var(--font16);
}

/* choose  */


/* hero section */
.hero-section {
    height: 80lvh;

}

.hero-section-img {
    height: 100%;
    background-image: url("http://localhost/advance/wp-content/uploads/2026/05/Modern-Australian-home-with-large-glass-walls.png");
    background-size: cover;
    background-repeat: no-repeat;
    /* position: relative; */
    transform: scale(1);
    animation: slowZoom 20s ease-in-out infinite alternate;
    top: 0;
    width: 100%;
    position: absolute;
}

.hero-img {
    display: flex;
    flex-direction: column;
    height: inherit;
    justify-content: center;
    align-items: flex-start;
    width: 50%;
    margin: auto;
    gap: 1rem;
    z-index: 99;
    position: relative;

}

.hero-heading {
    font-size: 60px;
    line-height: 1.1;
    font-weight: 900;
    color: var(--white);
    margin: 0;
}

.hero-overlay {}

.hero-section::after {
    content: '';
    background: var(--backgroundGradientHero);
    height: inherit;
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9;
}

.hero-tag {
    font-size: var(--font14);
    font-weight: 800;
    color: var(--white);
    background-color: var(--second);
    padding: 0.25rem 1rem;
    border-radius: 50px;
}

.hero-content {
    width: 55%;
}

.hero-content>* {
    font-size: var(--font20);
    color: var(--white);
}

/* hero section */


/* services tab  */

.services-tab-list,
.ranges-tab-list {
    justify-content: center;

}

.services-tab-link,
.ranges-tab-link {
    padding: 1rem 7rem;
    line-height: 1.6;
    font-size: var(--font18);
    font-weight: 600;
    text-transform: uppercase;
    background: var(--offwhite);
    color: var(--white);
    transition: all 0.5s ease;
    border-radius: 5px !important;
    margin-right: 20px;
}

.services-tab-list .tab-pane>*,
.ranges-tab-list .tab-pane>* {
    box-shadow: 1px 2px 11px 4px #dad9d9;
    padding: 1rem;
    margin-top: 5rem;
}

.ranges-tab-list .tab-pane>* {
    box-shadow: unset;

}

/* services tab  */


/* header */

.header .logo-container {
    max-width: 130px;

}

.header .logo-container img {
    width: 100%;
    height: 100%;
}

.header .menu-item a {
    font-size: var(--font16);
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.3s ease;
    position: relative;
    /* overflow: hidden; */
}

.header .menu-item {
    transition: all 0.3s ease;
    position: relative;
    margin: 1.5rem 0;
}
.header .menu-item.menu-item-has-children .sub-menu .menu-item  {
    margin: 0 0;

}

.header .menu-item:hover {
    /* transform: translateY(-5px); */
    padding-bottom: 5px;
}

.header .menu-item a::after,
.header .menu-item a::before {
    content: '';
    display: block;
    position: absolute;
    height: 3px;
    width: 0;
    background: transparent;
    border-radius: var(--border-radius);
    transition: all 0.3s linear;
    overflow: hidden;
    left: 0;
}

.header .menu-item a:hover::after,
.header .menu-item a:hover::before {
    background: var(--second);
    width: 100%;
}

.header .menu-item a:hover::before {
    transform: rotate(180deg);
}
/* .header .menu-item.menu-item-has-children::after{
    content: '';

} */
.header .menu-item.menu-item-has-children {
    position: relative;
}

.header .menu-item.menu-item-has-children .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;

    background: #fff;
    list-style: none;
    padding: 0;
    margin: 0;

    min-width: 220px;

    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;

    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    text-transform: uppercase;
}

.header .menu-item.menu-item-has-children:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
}

.header .menu-item.menu-item-has-children .sub-menu li {
    margin: 0;
    width: 100%;
}

.header .menu-item.menu-item-has-children .sub-menu a {
    display: block;
    padding: 12px 15px;
    /* text-transform: none; */
    white-space: nowrap;
}

.header .menu-item.menu-item-has-children .sub-menu a:hover {
    background: #f5f5f5;
}

.top-bar {
    background: var(--primary);
    color: var(--white);
    padding: 1rem 0;
}

.header .navbar {

    background-color: var(--white);
    transition: all 0.4s ease, transform 0.4s ease;
}

.header .navbar.scrolled {

    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #999999;
    box-shadow: 1px 2px 9px 2px #ccc;
    backdrop-filter: blur(15px);
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    animation: slideDown 0.4s ease forwards
}

.header .navbar.scrolled .menu-item a {
    /* color: var(--white); */
}

.header .navbar.scrolled .menu-item a:hover::after,
.header .navbar.scrolled .menu-item a:hover::before {
    /* background: var(--white); */
}

.top-bar-icon {
    flex: auto;
    display: inline;
    margin-right: 5px;
    margin-left: 5px;
}

.top-bar-content {
    flex: 0 0 auto;
}

.top-bar-content,
.top-bar-content a {
    color: var(--offwhite);
    transition: all 0.3s ease;
}

.top-bar-content a:hover {
    color: var(--white);
}

.top-bar-icon img {
    aspect-ratio: 1 / 1;
    max-width: 25px;
}

.top-bar-list {
    display: flex;
}

.top-bar-list li {
    flex: auto;
}

.top-bar-item {
    display: contents;
}

/* header */


.project-gallery {
    list-style: none;
    margin: 0;
    padding: 0;
}

.grid-sizer,
.grid-item {
    width: calc(25% - 15px);
}

.grid-item {
    margin-bottom: 20px;
}

.grid-item img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.gallery-caption {
    margin-top: 10px;
    font-size: 14px;
}

.inner-cat-wrapper {
    display: flex;
    gap: 3%;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
}

.block-inner-cat {
    flex: 0 0 25%;
    padding: 1rem;
    text-align: center;
    margin-bottom: 2rem;
    box-shadow: 1px 2px 3px 1px #ccc;
    border-radius: var(--border-radius);
    margin-top: 5rem;

    transition: all 0.3s ease;
    transform: translateY(0);
}

.block-inner-cat img {
    margin-bottom: 1rem;
	aspect-ratio: 1/1;
}

.block-inner-cat:hover {
    background: var(--second);
    transform: translateY(-15px);
}

.block-inner-cat:hover :where(.heading-block, .small-description)>* {
    color: var(--white);
}

.inner-table tr td:first-child {
    font-weight: 500;
    text-transform: uppercase;
}

.inner-table tr:first-child td {
    font-weight: 700;
    text-transform: uppercase;
}

.catchy-line {
    width: 75%;
    margin: auto;
}

.hardware-options .options-list,
.section-color .options-list,
.glass-options .options-list {
    display: flex;
    column-gap: 15px;
    flex-wrap: wrap;
}

.hardware-options .option-item,
.glass-options .option-item {

    flex: 0 0 20%;
}

.hardware-options .option-item img,
.glass-options .option-item img {
    aspect-ratio: 1/1;
    object-fit: contain;
    border: 1px solid #ebebeb;
    margin: 20px 0;
}

.section-color .option-item {
    flex: 0 0 15%;
    text-align: center;
}

.section-color .option-item img {
    border-radius: 50%;
    margin: 15px 0;
    max-width: 150px;
}

.section-color .option-item h5 {
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}

.modal-btn.btn-close {
    position: absolute;
    top: 0;
    right: 0;
}

.contact-item {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    gap: 10px;
    margin-bottom: 30px;
}

.contact-item img {
    max-width: 35px;
    aspect-ratio: 1 / 1;
    background: var(--primary);
    padding: 0.45rem;
    border-radius: 50%;
}

.contact-item a{
    font-size: 16px;
}
.contact-item h5{
    font-weight: 400;
}

form{
    padding: 2rem;
    box-shadow: 1px 2px 10px 0px #ccc;
    border-radius: 10px;
    margin-bottom: 3rem;
    background: var(--primary);
    color: #fff;
}
.modal-body{
    padding: 0;
}
.modal-body form{
    margin-bottom: 0;
}

.modal-btn.btn-close {
 position: absolute;
    top: -25px;
    right: -21px;
    background-color: #fff;
    padding: 1rem;
    color: #000;
    font-size: 20px;
    background-size: 17px;
    border-radius: 50%;

}
.page-template-door-windows .block-inner-cat{
	margin-top: 1rem;
}
@keyframes slowZoom {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.12);
    }
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}